noinst_LTLIBRARIES = libmisc.la

libmisc_la_SOURCES = \
	argument.c argument.h \
	fileio.c fileio.h \
	license.c license.h \
	misc.c misc.h \
	misc_accel.c misc_accel.h \
	misc_comm.c misc_comm.h \
	misc_conf.c misc_conf.h \
	misc_mdi.c misc_mdi.h \
	misc_winmenu.c misc_winmenu.h \
	profile.c profile.h

EXTRA_DIST = \
	winmain.c

AM_CPPFLAGS := $(AM_CPPFLAGS) \
	-DSYSCONFDIR=\""$(sysconfdir)"\"

INCLUDES = \
	$(GTK_CFLAGS) \
	-I$(top_srcdir)

libmisc_la_LIBADD = \
	$(GTK_LIBS)
